﻿
.carousel-item {
    transition: transform 0.8s ease-in-out;
}

.slider-image {
    width: 100%;
    max-width: 650px !important;
}

.exhibitor-slider-btn {
    background-color: lightgray;
    width: fit-content; /*fit to the arrow*/
}

.exhibitor-imgs > .carousel-item img {
    max-width: 750px;
    max-height: 750px;
}

@media (max-width: 1200px) {
    .slider-image {
        width: 100%;
        max-width: 500px !important;
    }
}

@media (max-width: 1000px) {
    .slider-image {
        width: 100%;
        max-width: 300px !important;
    }
}
@media (max-width: 1200px) {
    .exhibitor-imgs > .carousel-item img {
        max-width: 400px;
        max-height: 400px;
    }
}